Announcement

Collapse
No announcement yet.

Will the Python API have Linux support in the near future?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Will the Python API have Linux support in the near future?

    Hey there,

    I am currently researching about things you can do with the new Python API and I recognized that it does not work on a Linux platform yet.
    Are there any plans to push it into this direction? In my opinion it will be very useful because a lot of studios have there pipeline on a Linux base.
    (hopefully this question wasn't answered somewhere; I couldn't find information on this)

    Best regards

    #2
    Yes, it will be coming soon. You can customize an IDE if you are using any device say for example an hp device whose kernel and baseband can be changed according to your preference. Just you need is download the latest drivers from https://hpsupports.co/hp-customer-support/

    Comment


      #3
      I think yes, python API must have linux support in upcoming days.
      This Linux downloads page deals with Classic VPython, based on the standard version of Python available at python.org. Aaron Titus has posted a useful summary of the various ways to install and use python including the GlowScript and ivisual varieties.

      Comment


        #4
        I want to Install Python 3 and Set Up a Programming Environment on Debian 9.. any idea how it make easy.

        Comment


          #5
          When I installed Python 3 on my PC and then try to run it... But it gives me the error code 0x80073712… I don't know what it is?
          find to fix it form https://www.errorcodeexpert.com/error-code-0x80073712/ but still have the issues.

          Comment

          Working...
          X